#include "bird.h"

/// \file

/// \fn void FilterBirds(Bird birds[], int N)
/// \~English
/// \brief Funtion that receives an array with birds and only shows
/// the birds that pass a filter.
/// \param birds Array of birds.
/// \param N number of birds.
/// \~Spanish
/// \brief Funcion que recibe un arreglo de pajaros (tipo Bird) y solo demuestra
/// los pajaros que pasan el filtro.
/// \param birds arreglo de pajaros (tipo Bird).
/// \param N numero de pajaros.
void FilterBirds(Bird birds[], int N){

    for(int i = 0; i < N; i++){
        if(i % 3 == 0)
            birds[i].hide() ;
    }

}
